html { 
	margin: 0px; 
	padding: 0px; 
}

body {
	background:#366;
	color:#CC9;      
   	font-size:76%;
	margin: 0px;
	padding: 0px;
}



/* be kind to NN4 method */
p, div, td, ul, li, a, h3, h2, h1 {
	font-family: verdana, arial, helvetica, sans-serif;
}

div, p, ul { 
	margin: 0px; 
	padding: 0px; 
}

.clearall{
clear:left;
}

#home, #catalogue, #item, #downloads {
	position:absolute;
	left:50%;
	top:40px;
	width:590px;
	/* the width/2 */
	margin-left:-295px; 
	background-color:#366;
	color:#CC9;
}

/* left column with navigation */
.floatleft
		{
			float: left;
			margin-left: 10px;
}
		
.floatright
		{
			margin-right: 10px;
			float: right;
}
		
div.date {
	color:#FF9;
	width:233px;
	text-align:right;
	font-size:0.8em;
	font-weight:bold;
	padding-bottom:15px
}	

div.leftcol {
	width:249px;
	float:left;
}

div.leftcol div.nav {
	border-left:2px solid #FFF;
	border-right:2px solid #FFF;
}

div.leftcol div.nav img {
	border:2px solid #F9F8EA;
	margin:0 0 5px 13px;
}

div.leftcol {
	width:249px;
	float:left;
}

div.navlinks {
	margin-left:11px;
	padding-bottom:10px;
}

div.navlinks ul {
	list-style-type:none;
}

div.navlinks ul li {
	display:inline;
	color:#FF9;
	font-weight:bold;
}

div.navlinks ul li.allstatic {
	display:block;
	margin-top:15px;
}

div.navlinks ul li.alljoint {
	display:block;
}

div.navlinks ul li a:link, 
div.navlinks ul li a:visited { color: #FF9; font-size:1.1em; font-weight: bold; text-decoration: none; }
div.navlinks ul li a:hover { color: #996; font-size:1.1em; font-weight: bold; text-decoration: none; }
div.navlinks ul li a:active { color: #FF9; font-size:1.1em; font-weight: bold; text-decoration: none; }

/* right column with info */

h2, h1 {
	font-size:2em;
	color:#699;
	font-weight:bold;
	margin: 0 0 10px 0;
	padding: 0px;
}

h3 {
	font-size:1.5em;
	color:#CC9;
	font-weight:bold;
	margin: 0px;
	padding: 0px;
}

p.highlight  { 
	color:#fC9; 
}

p.italic  { 
	font-style:italic; 
}

div.rightcol { 
	margin-left:300px; 
}

div.rightcol p{
	/*font-weight:bold;*/
	line-height:12pt;
	margin-bottom:20px;
}

div.rightcol div.catitem{
	margin-bottom:30px;
}

div.rightcol div.catitem img.small{
	border:1px solid #FFF;
	margin-top:5px;
	margin-right:12px;
	float:left;
}

.status {
	font-size:0.8em;
	font-weight:bold;
	text-align:right;
	margin-bottom:10px;
}

.status img.order {
	margin-left:6px;
}

div.rightcol a:link, 
div.rightcol a:visited { color: #FF9; text-decoration: none; }
div.rightcol a:hover { color: #FFF; text-decoration: none; }
div.rightcol a:active { color: #FF9; text-decoration: none; }

div.status a.order:link, 
div.status a.order:visited { color: #FF9; text-decoration: none; }
div.status a.order:hover { color: #FFF; text-decoration: none; }
div.status a.order:active { color: #FF9; text-decoration: none; }

ul {
	list-style-type:none;
}

ul li {
	/*font-weight:bold;*/
}

/* for the back-end management tool */
#manage {
	margin:20px;
}

#manage td {
	font-size:0.8em;
	font-weight:bold;
}

#manage a:link, 
#manage a:visited { color: #FF9; text-decoration: none; }
#manage a:hover { color: #FFF; text-decoration: underline; }
#manage a:active { color: #FF9; text-decoration: none; }

ul.anchors {
	margin:15px 0;
}

em {
	font-style:italic
}

#downloads div.catitem ul {
	list-style-type:none;
	margin-top:10px;
}
